Subject: [dns-dir] DNS-EW: draft-yao-dnsop-resolverkey-01.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 10 Sep 2010 14:40:01 -0400

Count:       46 

Network Working Group                                      Jiankang. Yao
Internet-Draft                                                     CNNIC
Intended status: Standards Track                      September 10, 2010
Expires: March 14, 2011

                   Resolver Key Identified DNS Query
                   draft-yao-dnsop-resolverkey-01.txt

 Abstract

   DNSSEC hardens the DNS between the root server and the recursive
   resolver.  It does not secure the communications between the stub
   resolver and the recursive resolver.  This document specifies the
   mechanism which deals with securing the communications between them.